/*--- Avanquest WebEasy Page Style ---*/


.cc22               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc25               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc26               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   2px;
	}
.cc27               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
span#e32            { /* images/panel_tech_1.jpg */
	background      : transparent url(images/panel_tech_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e31             {
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e30             {
	background-image: url(images/hatch_g4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
div#e29             { /* Company Name\ */
	background      : transparent url(images/tri_state004004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  24px;
	width           : 401px;
	height          :  68px;
	}
div#e28             { /* We've got the tools \ */
	background      : transparent url(images/tri_state004003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  36px;
	}
span#e27            { /* images/tri_state004002.g... */
	background      : transparent url(images/tri_state004002.gif) no-repeat top left;
	position        : absolute;
	left            : 435px;
	top             :  23px;
	width           :  59px;
	height          :  59px;
	}
span#e26            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e25            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e24            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e23            { /* images/tabr_g.gif */
	background      : transparent url(images/tabr_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e22            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e21             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e20             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e19             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e18             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e17             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e16             { /* Highlights */
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  39px;
	}
div#e15             { /* enter link info\ \Partne... */
	position        : absolute;
	left            :  25px;
	top             : 254px;
	width           : 212px;
	height          : 218px;
	}
div#e14             { /* Tri State  */
	position        : absolute;
	left            :  25px;
	top             : 488px;
	width           : 212px;
	height          :  27px;
	}
div#e13             { /* {enter News Title 2} */
	position        : absolute;
	left            :  25px;
	top             : 521px;
	width           : 212px;
	height          :  27px;
	}
div#e12             { /* {enter News Title 3} */
	position        : absolute;
	left            :  25px;
	top             : 554px;
	width           : 212px;
	height          :  27px;
	}
div#e11             { /* Company Profile */
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
div#e10             { /* {enter company profile\ ... */
	position        : absolute;
	left            : 294px;
	top             : 254px;
	width           : 695px;
	height          : 167px;
	}
span#e9             { /* images/tri_state004001.j... */
	background      : transparent url(images/tri_state004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 697px;
	top             : 511px;
	width           : 275px;
	height          : 164px;
	}
div#e8              { /* Customer Feedback */
	position        : absolute;
	left            : 292px;
	top             : 511px;
	width           : 276px;
	height          :  28px;
	}
div#e7              { /* enter news\ \A recent su... */
	position        : absolute;
	left            : 292px;
	top             : 546px;
	width           : 376px;
	height          :  99px;
	}
div#e6              { /* READ MORE */
	position        : absolute;
	left            : 292px;
	top             : 652px;
	width           : 116px;
	height          :  23px;
	}
form#f5             { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
input#e4            { /* Submit  */
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           :  60px;
	height          :  27px;
	}
input#e3            { /* Text q  */
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e2            { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e1              { /* The Road to Better Photo... */
	position        : absolute;
	left            : 536px;
	top             :  45px;
	width           : 451px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
